import { Component } from '@angular/core';
import { ElectronService } from 'ngx-electron';

@Component({
	selector: 'main-header',
	templateUrl: './main-header.component.html',
	styleUrls: ['./main-header.component.scss']
})
export class MainHeaderComponent {
	public isNativeWrapper: boolean = false;
	public hideHeader: boolean = false;

	constructor(
		private electronService: ElectronService
	) {
		this.isNativeWrapper = this.electronService.isElectronApp;
	}

	backButtonClicked(): void {
		window.history.back();
	}

}
